<template>
  <div>
    <el-button @click="backToList()">回列表頁</el-button>
    <el-button type="primary" @click="showDialog = false">確 定</el-button>
  </div>
</template>

<script>
export default {
  data() {
    return {
      title: '',
      counter: 0,
      visible: true
    }
  },
  methods: {
    backToList() {
      this.$router.push({ path: '/mainFunction/adjust/list' })
    }
  }
}
</script>

<style>
</style>
